/*@media (min-width: 1200px) {
		.container:not(.container-bs):not(.container-xl-custom):not(.container-xxl-custom) {
				max-width: 1200px;
		}
}*/

.custom-svg-1 {
		position: absolute;
		left: 0;
		top: -90px;
		width: 640px;
		display: block !important;
}

.custom-svg-2 {
		position: absolute;
		top: 43%;
		left: -260px;
		width: 190px;
		transform: translate3d(0, -50%, 0);
}

.custom-svg-3 {
		position: absolute;
		right: 0;
		display: block;
		bottom: -80px;
		width: 80px;
}

@media (min-width: 1440px) {
		.custom-svg-3 {
				bottom: -150px;
				width: 150px;
		}
}

@media (max-width: 575px) {
		.custom-section-background {
				background-color: #FFF !important;
		}
}

.custom-section-background .container:before {
		content: '';
		position: absolute;
		top: 50%;
		right: 85%;
		width: 100vw;
		height: calc( 100% + 150px);
		background: #f19200;
		z-index: 0;
		transform: translate3d(0, -50%, 0);
}

@media (max-width: 575px) {
		.custom-section-background .container:before {
				opacity: 0;
		}
}

@media (min-width: 1920px) {
		.custom-background-style-1 {
				background-size: cover;
		}
}

@media (max-width: 575px) {
		.custom-background-style-1 {
				background-image: none !important;
				background-color: #FFF;
		}
}

@media (min-width: 2050px), (max-width: 991px) {
		.custom-background-size-1 {
				background-size: cover !important;
		}
}

@media (min-width: 2050px) {
		.custom-background-size-1 {
				background-position: 14vw 50% !important;
		}
}

.custom-svg-background-1 {
		position: absolute;
		width: 1000%;
		top: 0;
		left: 50%;
		height: calc(100% + 1px);
		transform: translate3d(-50%, 0, 0);
}

@media (max-width: 991px) {
		.custom-svg-background-1 {
				left: 77%;
		}
}

@media (max-width: 575px) {
		.custom-svg-background-1 {
				left: 82%;
		}
}

.custom-divider > hr {
		height: 4px !important;
}

@keyframes customLineAnim {
		from {
				stroke-dasharray: 1600;
				stroke-dashoffset: 1600;
		}
		to {
				stroke-dasharray: 2500;
				stroke-dashoffset: 1600;
		}
}

.customLineAnim {
		animation-name: customLineAnim;
}

@keyframes customLineAnim2 {
		from {
				stroke-dasharray: 2650;
				stroke-dashoffset: 2650;
		}
		to {
				stroke-dasharray: 2650;
				stroke-dashoffset: 0;
		}
}

.customLineAnim2 {
		animation-name: customLineAnim2;
}

@keyframes customLineProgressAnim {
		from {
				width: 0;
		}
		to {
				width: 60px;
		}
}

.customLineProgressAnim {
		animation-name: customLineProgressAnim;
}

/*
 * Header
 */
/*#header .header-container {
		height: 110px;
}*/

/*#header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
		border-radius: 5px !important;
}*/

/*#header .header-nav-features .header-nav-feature.px-4 .header-nav-features-dropdown.show {
		right: calc( 100% - 30px) !important;
}*/
